#widget-clima {
	width:157px;
	height:216px;
	margin:0;
	padding:0;
	font-family: Tahoma, Verdana, Helvetica, Trebuchet MS;
	font-size: 11px;
	color:#000C0F;
	line-height:1em;
	float:left;
}
#widget-clima IMG {
	border:0;
}
#widget-clima div.topo a{float:left;}
#widget-clima a {
	text-decoration:none;
}
#widget-clima a:hover {
	text-decoration:underline;
}
#widget-clima .clr {
	clear:both;
}
#widget-clima .f-left {
	float:left;
}
#widget-clima #box-tempo-vertical {
	width:157px;
	height:216px;
	background:url(../images/bg-box-tempo-vertical.png) left top no-repeat;
}
#widget-clima #box-tempo-vertical .box-tempo-vertical-mg {
	padding:3px 13px 0;
}
#widget-clima #box-tempo-vertical .box-tempo-vertical-mg .topo {
	text-align:center;
	height:35px;
}
#widget-clima #box-tempo-vertical .box-tempo-vertical-mg .veja-completo {
	height:15px; margin-top:10px; text-align:center;
}
#widget-clima #box-tempo-vertical .box-tempo-vertical-mg .veja-completo A {
	font-size:9px;
	color:#413f40;
}
#widget-clima #box-tempo-vertical .fique-informado {
	text-align:center;
	height:12px;
*height:14px;
	_height:14px;
	margin-left:2px;
}
#widget-clima #box-tempo-vertical .fique-informado A {
	font-size:9px;
	color:#999;
}
#widget-clima #box-tempo-vertical .adquira {
	text-align:center;
	margin-top:13px;
	_margin-top:13px;
}
#widget-clima #box-tempo-vertical .adquira A {
	font-size:9px;
	color:#444;
	text-decoration:none;
}

#widget-clima.rural #box-tempo-vertical .box-tempo-vertical-mg .topo {
	margin:0 0 0 8px;
}
#widget-clima.rural #box-tempo-vertical {
	background:url(../images/bg-box-tempo-vertical-rural.png) 0 0 no-repeat;
}
#widget-clima.rural #box-tempo-vertical .box-tempo-vertical-mg .veja-completo {
	background:url(../images/bl-seta.png) 0 0 no-repeat;
}
#widget-clima.rural #box-tempo-vertical .box-tempo-vertical-mg .veja-completo a {
color:#a94630;
}
#widget-clima.rural #box-tempo-vertical .fique-informado a,
#widget-clima.rural #box-tempo-vertical .adquira a {
color:#00440f;
}